[setup]
;------------名称
AppTitle      =  星际钻探者3020    
Ename         = AstroDriller3020
;------------主EXE路径                 
AppName       =AstroDriller3020.exe  
SoftId        = 4162
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat  
LastTime  =2012-4-17 20:38:37 
RunNum        =7
isclose       =0
isDirRun      =0
webName=962
